/******************************************************************
Site Name: RCLC
Author: Peek Studio
******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
LINK STYLES
*********************/
a, a:visited {
  color: #42B9C9;
}
a:hover, a:focus, a:visited:hover, a:visited:focus {
  color: #2A919F;
}
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
a.more-link {
  text-transform: uppercase;
  margin-left: 10px;
}
.glyphicon {
  padding-right: 10px;
}
/*********************
COLOURS
*********************/
.light-bg {
  background: #EEEEEE;
}
.lighter-bg {
  background: #364967;
}
.mid-bg {
  background: #293654;
  color: #FFFFFF;
}
.dark-bg {
  background: #1E2A3A;
  color: #FFFFFF;
}
.lighter {
  color: #364967;
}
.mid {
  color: #293654;
}
.dark, .light-bg.header {
  color: #1E2A3A;
}
/*green*/
.bby-primary, a.bby-primary {
  color: #A6CE40;
}
/*dark blue*/
.bby-secondary, a.bby-secondary {
  color: #1E2A3A;
}
/*orange*/
.tch-primary, a.tch-primary {
  color: #F5871F;
}
/*light blue*/
.tch-secondary, a.tch-secondary {
  color: #42B9C9;
}
/*pink*/
.studio-primary, a.studio-primary {
  color: #ef3747;
}
/*light blue*/
.studio-secondary, a.studio-secondary {
  color: #42B9C9;
}
.studio-dad a{
  color: #1E2A3A;
  text-transform: uppercase;  
  font-size: 40px;
  display: inline-block;
  margin-top: 50px;
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 12px;
}
.studio-margin{
  margin-top: 15px;
}
/*light grey - borders etc*/
/*#CECED0*/
/*** Hovers ***/
a.bby-primary:hover {
  color: #729025;
}
a.bby-secondary:hover {
  color: #1E2A3A;
}
a.tch-primary:hover {
  color: #CE741F;
}
a.tch-secondary:hover {
  color: #42B9C9;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.circle-wrap {
  border-radius: 50%;
  text-align: center;
  line-height: 0;
  position: relative;
  font-family: Helvetica, Arial Black, sans;
  display: table;
}
.circle-wrap.small-badge {
  height: 70px;
  width: 70px;
  font-size: 15px;
}
.circle-wrap div {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.circle-wrap div span {
  display: block;
  margin: 20px;
  color: #000;
  text-transform: uppercase;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
p.form-hide-intiially {
  display: none;
}
/*********************
TYPOGRAPHY
*********************/
span.amp {
  font-style: italic;
}
.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  border-color: #E8DC59;
  background: #EBE16F;
}
.alert-info {
  border-color: #BFE4F4;
  background: #D5EDF8;
}
.alert-error {
  border-color: #F8CDCE;
  background: #FBE3E4;
}
.alert-success {
  border-color: #DEEAAE;
  background: #E6EFC2;
}
b, strong {
  font-weight: 700;
  color: black;
}
/*********************
BUTTONS
*********************/
.btn {
  line-height: 1.6;
}
a.back-btn {
  position: absolute;
  top: 0;
  right: 0;
}
.btn-primary, .btn-primary:visited, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, input#submit {
  background: #42B9C9;
  border: none;
  color: white;
}
.btn-primary:hover, a.btn-primary:hover, input#submit:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background: #2A919F;
  color: #FFFFFF;
}
input#submit {
  border-radius: 4px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background: #42B9C9;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #42B9C9;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #2A919F;
  color: #FFF;
  /*bold links as buttons*/
}
strong a {
  background: #364967;
  color: white !important;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action:manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
strong a:hover, strong a:active, strong a:focus {
  text-decoration: none;
  color: white;
  background: #2A919F;
  outline: none;
}
hr {
  margin-left: 15px;
  margin-right: 15px;
}
/*********************
FORMS
*********************/
.wpcf7-form br {
  display: none;
}
label {
  font-weight: 400;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #A6CE40;
}
.form-group.terms-acceptance {
  display: inline-block;
  margin-left: 5px;
}
.checkbox.terms-acceptance {
  display: inline;
}
.checkbox.terms-acceptance input {
  margin-top: 8px;
}
/*********************
GENERAL STYLES
*********************/
* html {
  font-size: 100%;
}
html {
  font-size: 16px;
  line-height: 1.5em;
}
body {
  font-family: "Muli", "Georgia", Cambria, Times New Roman, Times, sans-serif;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.5em;
  color: #565656;
}
#inner-content ul li, ol li {
  padding: 5px 0px 0px 5px;
  margin-left: 20px;
}
#inner-content ul li {
  list-style-type: disc;
}
#inner-content ol li {
  list-style-type: decimal;
}
/********************
WORDPRESS BODY CLASSES
style a page via class
********************/
/*********************
LAYOUT  STYLES
*********************/
.standard-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.narrowed {
  width: 75%;
}
.standard-page-wrap {
  margin-top: 1.5em;
}
#main {
  padding-bottom: 40px;
}
/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: 700;
  margin: 0;
  letter-spacing: 1px;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none;
  color: inherit;
}
h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover, h3 a:hover, .h3 a:hover, h4 a:hover, .h4 a:hover, h5 a:hover, .h5 a:hover {
  text-decoration: none;
}
h1, .h1 {
  font-size: 30px;
  line-height: 1.2em;
}
h2, .h2 {
  font-size: 1.75em;
  line-height: 1.71429em;
}
h2.header {
  padding: 0.75em 0;
}
h3, .h3 {
  font-size: 1.375em;
  line-height: 2.18182em;
}
h4, .h4 {
  font-size: 1.25em;
  line-height: 1.2em;
  font-weight: 700;
}
h5, .h5 {
  font-size: 17px;
  line-height: 1.33333em;
  text-transform: none;
  letter-spacing: normal;
  margin: 7px 0 2px;
}
/*********************
HEADER STYLES
*********************/
#inner-header {
}
.logo-wrap {
  padding: 1em 0;
}
.logo-wrap a:hover {
  text-decoration: none;
}
.logo-wrap a h1 {
  text-transform: uppercase;
  font-size: 20px;
  margin-top: 0.5em;
  color: #293654;
}
.logo-wrap h2 a {
  color: #42B9C9;
}
.logo-wrap img {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  width: 92px;
  height: 78px;
}
/******************************************************************
BANNER CONTENT
******************************************************************/
section.banner-wrap {
  position: relative;
}
#banner_content.container {
  position: absolute;
  top: 0;
}
#banner_content {
  bottom: 40%;
  position: absolute;
  color: white;
  left: 20%;
  text-align: left;
}
/*********************
NAVIGATION STYLES
********************
all navs have a .nav class applied via
the wp_menu function; this is so we can
easily write one group of styles for
the navs on the site so our css is cleaner
and more scalable.
*/
/*-- All Navs --*/
.nav ul {
  margin: 0;
}
.nav li {
  float: left;
  position: relative;
}
.nav > li > a {
  display: block;
  text-decoration: none;
  background-color: #EEE;
  border-bottom: 1px solid #CCC;
  color: #293654;
  padding: 18px 16px;
}
.nav > li > a:hover, .nav > li > a:focus {
  color: #1E2A3A;
}
.nav > li a {
  border-bottom: none;
}
.nav li a:hover, .nav li a:focus {
  background-color: #DEDEDE;
}
.nav li.menu-item-right {
  float: right;
}
.navbar {
  background: none;
  border-radius: 0px;
  border: none;
}
#menu-main-menu a:hover {
  /*transition: transform 0.3s, background-color 0.6s, border-width 0.3s, padding 0.3s;*/
}
.nav li.account-link > a {
  background-color: #DCE0E0;
}
/*-- Side menu (vert menu) --*/
.vert-menu ul li {
  margin-left: 10px;
}
.vert-menu ul li {
  list-style-type: none !important;
}
.vert-menu .current_page_item a {
  font-weight: 700;
}
/*-- Main Menu --*/
.main-nav-wrap {
  background: #EFEFEF;
  line-height: 10px;
  text-align: center;
}
.main-nav-wrap ul#menu-main-menu {
  margin: 0;
  display: inline-block;
  line-height: 24px;
}
/*Top Menu Item Hover*/
#menu-main-menu a:hover, #menu-main-menu li.current-menu-item > a, #menu-main-menu a:focus, .dropdown.active > a, .dropdown.active > a:hover, .dropdown.active > a:focus {
  /*Hover effect for top navigation and homepage banner nav*/
  background-color: #DCE0E0;
  border-bottom: 4px solid #C3C6C6;
  /*padding-bottom = standard padding minus border width*/
  padding-bottom: 15px;
}
/*- Sub-Menu -*/
.nav li ul.sub-menu, .nav li ul.children {
  margin-top: 0;
  border: 1px solid #CCC;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 8999;
  /* highlight sub-menu current page */
}
.nav li ul.sub-menu li, .nav li ul.children li {
}
.nav li ul.sub-menu li a, .nav li ul.children li a {
  padding-left: 30px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #CCC;
}
.nav li ul.sub-menu li:last-child a, .nav li ul.children li:last-child a {
  border-bottom: 0;
}
.nav li:hover ul {
  top: auto;
  display: block;
}
#menu-main-menu .dropdown-menu > li > a {
  padding: 10px 15px;
  border: none;
}
.dropdown-menu {
  padding: 0;
  border: none;
  background: #E8EFEF;
  border-radius: 0px 0px 4px 4px;
}
.dropdown .dropdown-menu > li {
  width: 100%;
}
/*Sub-menu current item*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  border: none;
  color: #364967;
}
/*Sub Menu Item Hover*/
#menu-main-menu .dropdown-menu li a:hover {
  border: none;
}
/*-- Sites Menu --*/
/*- Header Sites Menu -*/
header #sites_nav_container #menu-sites-menu {
  margin: 0;
  padding: 0;
}
header #sites_nav_container #menu-sites-menu li {
  float: right;
}
header #sites_nav_container #menu-sites-menu li a {
  background: none;
  color: white;
  border-right: 1px solid #293654;
}
header #sites_nav_container #menu-sites-menu li:first-child a {
  border: none;
}
header #sites_nav_container #sites_nav_container {
  float: right;
  display: inline-block;
}
header #sites_nav_container #menu-sites-menu li.tch a {
  color: #F5871F;
}
header #sites_nav_container #menu-sites-menu li.studio1 a {
    color: #ef3747;
}
header #sites_nav_container #menu-sites-menu li.bby a {
  color: #A6CE40;
}
/******************************************************************
HOMEPAGE
******************************************************************/
.logos .text-center {
  padding: 60px 0px;
}
.logos .text-center:nth-child(1), .logos .text-center:nth-child(2) {
  border-right: 1px solid #EFEFEF;
}
#features {
  background-color: #EBEBEB;
  padding: 0px;
}
#features .text-center {
  padding: 70px 0px;
}
#features .text-center:nth-child(even) {
  background-color: #EFEFEF;
}
/*********************
POSTS & CONTENT STYLES
*********************/
#content {
}
h1.page-title {
  margin-bottom: 1em;
}
/*** Typography for Posts and Excerpts ***/
.article-header h1, h1.page-title, .article-header h1 a {
  color: #293654;
  text-transform: uppercase;
  font-size: 22px;
}
.article-header h2.sub-heading {
  color: #42B9C9;
  text-transform: uppercase;
  font-size: 18px;
}
.article-header h1 a:hover {
  color: #21314F;
}
.byline {
  color: #999;
}
.blog article {
  border-bottom: 1px solid #EDEDED;
  margin-top: 30px;
  padding-bottom: 10px;
}
.entry-content {
}
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #EEE;
  border: 1px solid #CECECE;
  padding: 10px;
}
.wp-caption {
  max-width: 100%;
  background: #EEE;
  padding: 5px;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
#sidebar1 {
  background-color: #EFEFEF;
  padding: 15px;
}
#sidebar1 ul li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  padding: 15px 10px;
  display: block;
}
#sidebar1 ul li {
  padding: 0;
}
#sidebar1 ul li a:hover {
  background-color: #ECECEC;
  text-decoration: none;
  margin: 0 auto;
}
#sidebar1 ul li:nth-child(1) a {
  border-top: 1px solid rgba(255, 255, 255, 0.7);
}
#content.standard-page-wrap ul {
  list-style: disc;
  margin-left: 20px;
}
/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.page-navigation, .wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.bones_page_navi {
}
.bones_page_navi li {
  float: left;
  margin-left: 10px;
}
.bones_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.bones_page_navi li a:hover, .bones_page_navi li a:focus {
  color: #F01D4F;
  text-decoration: underline;
}
.bones_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #F01D4F;
  position: relative;
}
.bones_page_navi li.bpn-current a {
}
.bones_page_navi li.bpn-prev-link, .bones_page_navi li.bpn-next-link {
  font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a, .bones_page_navi li.bpn-next-link a {
  padding: 0;
}
.bones_page_navi li.bpn-prev-link a:hover, .bones_page_navi li.bpn-next-link a:hover, .bones_page_navi li.bpn-first-page-link a:hover, .bones_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
/******************************************************************
COMMENT STYLES
******************************************************************/
#comments {
  margin-top: 50px;
  padding-top: 50px;
  border-bottom: 1px solid #EDEDED;
}
.commentlist {
}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #EEE;
}
.commentlist .even {
  background: #FEFEFE;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #CECECE;
  background: #FFF;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598BB;
  padding: 3px 5px;
  color: #FFF;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
  opacity: 1;
}
/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label, .respond-form form li small {
  display: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
  padding: 3px 6px;
  background: #EFEFEF;
  border: 1px solid #CECECE;
  line-height: 1.5em;
}
.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
  background: #FFF;
}
.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
  outline: none;
  border-color: #FBC2C4;
  background-color: #F6E7EB;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 97.3%;
  height: 150px;
}
#comment-form-title {
  margin: 0 0 1.1em;
}
#commentform ul li, #comment-nav ul li {
  list-style-type: none;
  margin-left: -5px;
}
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
/* no comments */
.nocomments {
  margin: 0 20px 1.1em;
}
/*********************
SIDEBARS & ASIDES
*********************/
#horizontal_sidebar .widget {
  padding: 0;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
  margin: 25px 0;
}
#inner-content .widget ul li {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}
.widget_search, .ms-global-search {
  margin-top: 5px;
  margin-bottom: 0;
}
.ms-global-search_form p {
  display: none;
}
.ms-global-search h4.widgettitle {
  display: none;
}
.ms-global-search_form input.ms-global-search_vbox {
  margin: 0;
  width: 70%;
}
/*********************
CONTACT FORM 7
*********************/
div.wpcf7-validation-errors {
  border: none;
  width: 80%;
  margin: 0 auto;
}
/*********************
FOOTER STYLES
*********************/
.subscribe-form {
  padding-bottom: 20px;
}
.subscribe-form h2 {
  text-transform: uppercase;
}
.subscribe-form label {
  margin-left: 10px;
}
.subscribe-form .btn {
  margin-left: 10px;
}
.footer {
  clear: both;
}
footer.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #F5F5F5;
}
footer .widgettitle {
  color: #42B9C9;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 15px;
}
footer li.menu-item a, footer li.menu-item a:hover {
  color: white;
}
footer textarea.wpcf7-textarea {
  height: 132px;
  resize: vertical;
}
footer .wpcf7-submit.btn {
  float: right;
}
.social {
  text-align: left;
}
.social i {
  font-size: 25px;
}
.social a {
  padding: 5px;
}
.social a:hover {
  color: white;
}
/******************************************************************
MC SIGNUP PAGE STYLES
******************************************************************/
.page-template-page-mc-signup .subscribe-form {
  display: none;
}
/******************************************************************
TIMETABLE
******************************************************************/
.timetable-wrap {
  margin-bottom: 40px;
  border-bottom: 3px solid #CECED0;
}
.table-header {
  background: #CECED0;
  color: #293654;
  font-weight: 700;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#inner-content .timetable-row .course-list ul li {
  list-style: none;
  margin-left: 5px;
}
.left-axis .day-indicator {
  color: #293654;
  min-height: 205px;
  padding-left: 15px;
  padding-top: 40px;
  border-left: 3px solid #CECED0;
  border-top: 3px solid #CECED0;
  border-right: 3px solid #CECED0;
}
.course-list {
  height: 161px;
  border-right: 3px solid #CECED0;
  padding-top: 5px;
}
.woocommerce nav.woocommerce-pagination {
  text-align: right;
  margin-bottom: 40px;
}
.woocommerce .woocommerce-ordering select {
  vertical-align: top;
  padding: 5px;
}
/******************************************************************
PRODUCTS
******************************************************************/
/*Using the .tax-product class to only apply these styles to the taxonomy pages, first style as base then the rest override based on tag */
.tax-product_cat .product, .related.products .product {
  border-bottom: 5px solid #EBEBEB;
  box-sizing: border-box;
  padding: 1% !important;
}
.tax-product_cat .product-tag-at-bby, .related.products .product-tag-at-bby {
  border-bottom: 5px solid #A6CE40;
  box-sizing: border-box;
  padding: 1% !important;
}
.tax-product_cat .product_tag-at-the-stables, .related.products .product_tag-at-the-stables, .tax-product_cat .product_tag-at-the-cubby-house, .related-products .product_tag-at-the-cubby-house {
  border-bottom: 5px solid #F5871F;
  box-sizing: border-box;
  padding: 1% !important;
}
.tax-product_cat .product_tag-at-lord-street, .related.products .product_tag-at-lord-street {
  border-bottom: 5px solid #42B9C9;
  box-sizing: border-box;
  padding: 1% !important;
}
.tax-product_cat .woocommerce .product_tag-at-the-stables a.button:hover {
  background-color: #F5871F;
}
.tax-product_cat .woocommerce .product-tag-at-bby a.button:hover {
  background-color: #A6CE40;
}
.woocommerce ul.products li.product h3 {
  line-height: 25px;
}
.product .images {
  border-bottom: 5px solid #EBEBEB;
}
h3.addon-name{
  line-height: 1.3;
  clear: both;
  font-size: 17px;
}
.product-addon p, .product-addon label {
  margin: 0 !important;
  padding:0 !important;
}
.product-addon label {
  line-height: 1.5;
}
.product_tag-at-the-stables .images {
  border-bottom: 5px solid #F5871F;
}
.product-tag-at-bby .images {
  border-bottom: 5px solid #A6CE40;
}
.product_tag-at-lord-street .images {
  border-bottom: 5px solid #42B9C9;
}
.wc-bookings-date-picker .ui-datepicker td.bookable a {
  background-color: #A6CE40 !important;
}
.wc-bookings-date-picker .label {
  color: #565656;
}
.wc-bookings-booking-form .block-picker li:nth-child(odd) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(odd) a:hover {
  background: #BCD874;
}
.wc-bookings-booking-form .block-picker li:nth-child(even) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(even) a:hover {
  background: #BCD874;
  color: #FFF;
}
.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
  border: none;
}
.wc-bookings-booking-form .block-picker li a.selected {
  background: #A6CE40 !important;
  color: #FFF !important;
}
#inner-content .woocommerce form td.actions input#coupon_code {
  padding: 8px 8px 7px;
  margin-right: 15px;
  width: 120px;
}
.woocommerce div.product .product_title {
  padding-right: 100px;
}
/*-- Checkout --*/
.woocommerce-checkout #payment ul.payment_methods li {
  list-style-type: none;
}
#inner-content .woocommerce .order_details li {
  padding: 0 2em 0 0;
  margin-left: 0;
  list-style: none;
  text-transform: none;
}
/*Align totals to the right:*/
.woocommerce-cart .wc-proceed-to-checkout {
  clear: both;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  display: inline-block;
  float: right;
}
.cart_totals h2 {
  text-align: right;
  margin-right: 15px;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
  text-align: right;
  float: right;
  margin-right: 15px;
}
/* Hide cross sells on checkout page */
.woocommerce-cart .cross-sells {
  display: none;
}
/*misc*/
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
  padding: 5px;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
  border-color: #A6CE40;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
  border-color: #B81C23;
}
.upsells {
  clear: both;
}
//show partially booked as fully booked
.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
    display: none;
    border: none;
}
.wc-bookings-date-picker .ui-datepicker td.partial_booked a {
    background: #c0392b!important;
    pointer-events: none;
}


/******************************************************************
CART
******************************************************************/
ul.product_list_widget {
  margin-left: 0px !important;
}
ul.product_list_widget li a {
  border: none !important;
  padding: 15px 0px 5px !important;
}
ul.product_list_widget li {
  border-bottom: 1px solid white;
  padding-bottom: 15px !important;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
  width: 52px;
}
/******************************************************************
PRODUCTS SINGLE
******************************************************************/
.related_split {
  background-color: #EBEBEB;
  padding-top: 20px;
}
.upsell_split {
  background-color: #F2F2F2;
  padding-top: 20px;
}
/******************************************************************
WOOCOMMERCE OVERIDES
******************************************************************/
.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none;
}
.woocommerce-page div.product .woocommerce-tabs {
  clear: both !important;
  width: 48%;
  float: right;
}
.wc-bookings-booking-form .block-picker li.block, .wc-bookings-booking-form .block-picker li {
  list-style: none;
}
.wc-bookings-booking-form ul.block-picker {
  display: inline;
}
.wc-bookings-booking-form label {
    display: inline-block;
    float: left;
    padding-right: 10px;
}
span.wpcf7-not-valid-tip {
  color: #F6881F;
}
div.wpcf7-mail-sent-ok {
  background-color: #A4CE39;
  padding: 10px;
  border: none;
}
/******************************************************************
WP GALLERIES
******************************************************************/
.gallery dl {
  padding: 10px;
  float: left;
  margin: 0;
}
.gallery dl img {
  margin-bottom: 0;
}
.gallery-columns-2 dl {
  width: 50%;
}
.gallery-columns-3 dl {
  width: 33%;
}
/******************************************************************
FACEBOOK FEED
******************************************************************/
#cff .cff-post-links a {
  font-size: 11px;
  background-color: #EFEFEF;
  padding: 5px;
  border-radius: 2px;
  padding-left: 5px !important;
}
#cff .cff-item {
  border-bottom: 1px solid #EFEFEF;
}
.cff-wrapper {
  padding: 40px;
  border: 1px solid #EFEFEF;
  background-color: #F9F9F9;
  margin-top: -20px;
}
/******************************************************************
SIDEBAR SHOP
******************************************************************/
/*.tax-product_cat #content.standard-page-wrap ul,*/
.post-type-archive-product #content.standard-page-wrap ul {
  float: left;
  width: 75%;
}
/*.tax-product_cat #content > .container,*/
.post-type-archive-product #content > .container {
  position: relative;
}
.post-type-archive-product #sidebar-shop {
  float: right;
  position: absolute;
  top: 97px;
  right: 0px;
  width: 20%;  
}
.tax-product_cat #sidebar-shop {
  display: none;
}